<?php
require_once "user.php";
if (isset($_SESSION['warehouse'])) {
$nik=$_SESSION['warehouse'];
include"view/header.php"; 
if( !isset($_GET['switch'] )){
  header('location:dashboard/data.php');
  exit();
}
?>
  <div id="data-mahasiswa"></div>
<?php 
if( isset($_GET['switch'] )){
  if ($_GET['switch']==='customer') {
    ?>
<script type="text/javascript" src="customer.js"></script>

<?php include 'customer.php';
  } elseif ($_GET['switch']==='product') {
?>

<script type="text/javascript" src="script.js"></script>
<?php include 'modal.php';
  } elseif ($_GET['switch']==='ho') {
    ?>

<script type="text/javascript" src="ho.js"></script>
<?php include 'ho.php';
  } elseif ($_GET['switch']==='po_tbl') {
    ?>
<link rel="stylesheet" type="text/css" href="style/jquery-ui.css">
<script type="text/javascript" src="style/jquery-ui.js"></script>
<script type="text/javascript" src="po_tbl.js"></script>
<?php include 'po_tbl.php';
  } elseif ($_GET['switch']==='detail_po') {
    ?>
<script type="text/javascript" src="detail_po.js"></script>
<?php include 'detail_po.php';
  } elseif ($_GET['switch']==='expedisi') {
    ?>
<script type="text/javascript" src="expedisi.js"></script>
<?php include 'expedisi.php';
  } elseif ($_GET['switch']==='cost') {
    ?>
<script type="text/javascript" src="cost.js"></script>
<?php include 'cost.php';
  } elseif ($_GET['switch']==='return') {
    ?>
<link rel="stylesheet" type="text/css" href="style/jquery-ui.css">
<script type="text/javascript" src="style/jquery-ui.js"></script>
<script type="text/javascript" src="return.js"></script>
<?php include 'return.php';
  } elseif ($_GET['switch']==='logistik') {
    ?>
<script type="text/javascript" src="logistik.js"></script>
<?php include 'logistik.php';
  }elseif ($_GET['switch']==='user') {
    ?>
<script type="text/javascript" src="user_modal.js"></script>
<?php include 'user_modal.php';
  } elseif ($_GET['switch']==='material') {
?>
<script type="text/javascript" src="material.js"></script>
<?php include 'material.php';
  } elseif ($_GET['switch']==='balance_po') {
?>
<script type="text/javascript" src="balance_po.js"></script>
<?php
  } elseif ($_GET['switch']==='plan') {
    ?>
<link rel="stylesheet" type="text/css" href="style/jquery-ui.css">
<script type="text/javascript" src="style/jquery-ui.js"></script>
<script type="text/javascript" src="plan.js"></script>
<?php include 'plan.php';
  } elseif ($_GET['switch']==='incoming') {
    ?>
<link rel="stylesheet" type="text/css" href="style/jquery-ui.css">
<script type="text/javascript" src="style/jquery-ui.js"></script>
<script type="text/javascript" src="incoming.js"></script>
<?php include 'incoming.php'; 
  } elseif ($_GET['switch']==='mesin') {
    ?>
<link rel="stylesheet" type="text/css" href="style/jquery-ui.css">
<script type="text/javascript" src="style/jquery-ui.js"></script>
<script type="text/javascript" src="mesin.js"></script>
<?php include 'mesin.php';
  } elseif ($_GET['switch']==='coa') {
    ?>
<link rel="stylesheet" type="text/css" href="style/jquery-ui.css">
<script type="text/javascript" src="style/jquery-ui.js"></script>
<script type="text/javascript" src="coa.js"></script>
<?php include 'coa.php';
  } elseif ($_GET['switch']==='delivery') {
?>
<link rel="stylesheet" type="text/css" href="style/jquery-ui.css">
<script type="text/javascript" src="style/jquery-ui.js"></script>
<script type="text/javascript" src="delivery.js"></script>
<?php include 'delivery.php';
  } elseif ($_GET['switch']==='stok') {
?>
<script type="text/javascript" src="stok.js"></script>
<?php
  } elseif ($_GET['switch']==='coa_bb') {
?>
<script type="text/javascript" src="coa_bb.js"></script>
<?php
  }
}
}else{
  header('Location:login.php');
}
 ?>